trouble building F16 ami on meta-appliance

Marek Goldmann mgoldman at redhat.com
Mon Dec 12 07:44:25 UTC 2011


Dennis,

A month ago I released appliance-tools 006.1 which included all fixes for GRUB2/Fedora 16 related issues. It's pushed to Fedora 15/16 stable repos and is available on Rawhide too.

	https://admin.fedoraproject.org/updates/FEDORA-2011-16156
	https://admin.fedoraproject.org/updates/FEDORA-2011-16161

--Marek

On 12 gru 2011, at 03:24, Dennis Gilmore wrote:

> the
> second is that appliance-creator requires grub1 there is a version in
> fedoras koji that works around it but its not pretty. a correct fix is
> underway and being tested. the error you hit would have been due to no
> grub
> 
> Dennis
> _______________________________________________
> cloud mailing list
> cloud at lists.fedoraproject.org
> https://admin.fedoraproject.org/mailman/listinfo/cloud




More information about the cloud mailing list